<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>韩国 pinkdiamond 时尚新势力 连帽T恤</ProductName>
    <ProductNo>
    </ProductNo>
    <CategoryID>56</CategoryID>
    <AddDate>2009-10-21 17:58:36</AddDate>
    <Pics>790,791,792</Pics>
    <Parameter>4|[属性:16]|版式:Style:韩版|材料:Material:棉/毛/麻|洗涤说明:Washing:水洗</Parameter>
    <Style>4|色彩/29/白|衣领/30/无领|花式/34/米格|尺寸/37/XS/S/M/L/XL</Style>
    <PageTitle>韩国 pinkdiamond 时尚新势力 连帽T恤</PageTitle>
    <Keyword>韩国 pinkdiamond 时尚新势力 连帽T恤|韩国 pinkdiamond 时尚新势力 连帽T恤</Keyword>
    <Content>
    </Content>
  </Products>
</Root>